defaultPlacement: end
enableVersioning: true
handle: property
name: property
propagationMethod: all
siteSettings:
  1874dee1-77b1-41b0-a203-23ef8669eb55: # WV Craft Demo
    enabledByDefault: true
    hasUrls: true
    template: property/_entry
    uriFormat: 'property/{slug}'
structure:
  maxLevels: 1
  uid: 3fb6e08f-25dc-4a7f-b1fd-242fd0c53b25
type: structure
